Gentoo Archives: gentoo-user

From: Richard Fish <bigfish@××××××××××.org>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] [OT vmware] Installing vmware-toolbox
Date: Fri, 26 Jan 2007 15:38:11
Message-Id: 7573e9640701260548s7e1da49ah53855158df2e45eb@mail.gmail.com
In Reply to: [gentoo-user] [OT vmware] Installing vmware-toolbox by reader@newsguy.com
On 1/25/07, reader@×××××××.com <reader@×××××××.com> wrote:
> I stumbled around in the script trying to make it work for gentoo but only > succeded in reaping piles of perl errors due to my clumsyness in perl.
Why not just "emerge =app-emulationvmware-workstation-tools-VERSION" and use the version that is already updated for Gentoo? You probably have to merge the specific version of tools that matches your vmware workstation version, so you might need to do something in /etc/portage/package.mask to keep portage from trying to upgrade to newer versions. -Richard -- gentoo-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-user] [OT vmware] Installing vmware-toolbox Richard Fish <bigfish@××××××××××.org>